XSPICE(1)

NAME
Xspice - X server and SPICE server

DESCRIPTION
usage: Xspice [Xspice and Xorg options intermixed]

example usage: Xspice --port 5900 --disable-ticketing :1.0

  optional arguments:

-h, --help
    show this help message and exit

--xorg XORG

--config CONFIG

--port PORT
    standard spice port

--tls-port TLS_PORT
    spice tls port

--disable-ticketing
    do not require a client password

--sasl
    enable sasl

--x509-dir X509_DIR
    x509 directory for tls

--cacert-file CACERT_FILE
    ca certificate file for tls

--x509-cert-file X509_CERT_FILE
    server certificate file for tls

--x509-key-file X509_KEY_FILE
    server key file for tls

--x509-key-password X509_KEY_PASSWORD
    key file password for tls

--tls-ciphers TLS_CIPHERS

--dh-file DH_FILE

--password PASSWORD
    set password required to connect to server

--image-compression {off,auto_glz,auto_lz,quic,glz,lz}
    auto_glz by default

--jpeg-wan-compression {auto,never,always}
    auto by default

--zlib-glz-wan-compression {auto,never,always}
    auto by default

--streaming-video {off,all,filter}
    filter by default

--ipv4-only

--ipv6-only

Any options not parsed by Xspice get passed to Xorg as is.

SEE ALSO
Spice related documents can be found at http://www.spice-space.org/documentation.html

This manual page was generated with help2man by Liang Guo <bluestonechina@gmail.com>, for the Debian project (and may be used by others).